\chapter{Mathematical Concepts}
\minitoc

\newpage

\section{Finite Dimensional Vectorspaces}

\section{Infinite Dimensional Vector Spaces}
\subsection{Differential Operators}

\subsubsection{Hermitian Operatos And Self Adjointness}


\section{Tensorspaces}


\subsection{Group Theory}

